@charset "UTF-8";
/**
 * $File: style.scss $
 * $Date: 2019-12-10 22:32:10 $
 * $Revision: $
 * $Creator: Jen-Chieh Shen $
 * $Notice: See LICENSE.txt for modification and distribution information
 *                   Copyright © 2019 by Shen, Jen-Chieh $
 */
header {
  background: lightblue;
  display: flex;
  justify-content: center;
  color: #3a2a2a;
}
header button {
  background: #38928e;
}
header button:hover {
  background: red;
}
header button::after {
  content: "Helloooo";
}

.contact button {
  background: #38928e;
}

/*# sourceMappingURL=style.css.map */
